[epydoc]
name: Speechresearch/gyropy
url: http://sourceforge.net/projects/speechresearch
link: <a href="http://sourceforge.net/projects/speechresearch">Speechresearch/gyropy</a> (<a href="http://kochanski.org/gpk">gpk</a>)
imports: yes
inheritance: included
graph: classtree
imports: yes
private: no
